fr:
  activerecord:
    models:
      motif: Motif
    attributes:
      motif:
        organisation: Organisation
        service: Service
        collectif: Nombre de participants
        color: Couleur
        category: Catégorie
        category_hint: La catégorie n'est pas visible par les usagers. Elle peut-être utile pour filtrer les motifs proposés dans certains contextes, ou pour permettre de récupérer des motifs via l'API.
        reservable_online_title: Prise de RDV en ligne par les usagers
        reservable_online: Réservable en ligne
        reservable_online_hint: Ce motif sera disponible à la réservation en ligne par les usagers
        visibility_type: Visibilité usager
        custom_cancel_warning_message: Message d’avertissement en cas d’annulation
        custom_cancel_warning_message_hint: Ce message sera affiché à l'usager au moment où il lui sera demandé de confirmer l’annulation de son RDV. Si l’annulation du rendez-vous a des conséquences particulières pour l’usager, vous pouvez lui indiquer dans ce message. Cela peut être le cas, par exemple, pour une convocation pour l’ouverture de droits sociaux.
        default_cancel_warning_message: Êtes-vous sûr de vouloir annuler ce RDV ?
        sectorisation_level: Sectorisation
        sectorisation_level_title: Sectorisation géographique
        sectorisation_level_hint: Seules les recherches des usagers sont concernées par ces règles de sectorisation. Elles n'ont donc pas d'effet si le motif n'est pas réservable en ligne.
        location_type: Type de RDV
        for_secretariat: Motif accessible au secrétariat
        for_secretariat_label: Le RDV pourra être effectué par le service secrétariat
        for_secretariat_short: RDV Secrétariat
        for_secretariat_hint: Les membres du service Secrétariat pourront poser des RDV dans leur agenda et configurer les plages d'ouverture avec ce motif
        follow_up: Ce motif est réservé aux usagers bénéficiant d'un accompagnement
        follow_up_short: RDV de suivi
        follow_up_hint: Ce motif est réservé aux usagers bénéficiant d'un accompagnement
        default_duration_in_min: Durée par défaut en minutes
        default_duration_in_min_short: Durée par défaut
        default_duration: Durée par défaut
        min_booking_delay: Délai minimum de réservation
        min_booking_delay_short: Délai minimum
        min_booking_delay_hint: Les premiers créneaux proposés aux usagers ne commenceront pas avant ce délai minimum
        max_booking_delay: Délai maximum de réservation
        max_booking_delay_short: Délai maximum
        max_booking_delay_hint: Les derniers créneaux proposés aux usagers n'iront pas au delà de ce délai maximum
        restriction_for_rdv: Instructions à accepter avant la prise du rendez-vous
        restriction_for_rdv_hint: Instructions à accepter avant la prise du rendez-vous
        restriction_for_rdv_short: Instructions avant
        instruction_for_rdv: Indications affichées après la confirmation du rendez-vous
        instruction_for_rdv_hint: Indications affichées après la confirmation du rendez-vous
        instruction_for_rdv_short: Indications après
      motif/categories:
        rsa_orientation: RSA - Orientation
        rsa_accompagnement: RSA - Accompagnement
        rsa_orientation_on_phone_platform: RSA - Orientation sur une plateforme téléphonique dédiée
      motif/collectifs:
        true: RDV collectif
        false: RDV individuel
      motif/collectifs/hint:
        true: "Plusieurs personnes assisteront au même RDV, par exemple pour un atelier en groupe. Les participants seront notifiés individuellement."
        false: "Le RDV est pour une personne en particulier. Des accompagnants peuvent être ajoutés au RDV, comme par exemple les parents de l'enfant pour qui le RDV a lieu."
      motif/visibility_types:
        visible_and_notified: Visible et notifié
        visible_and_not_notified: Visible et non notifié
        invisible: Invisible
      motif/visibility_types/hint:
        visible_and_notified: Le RDV sera visible dans la liste des RDVs côté usager, l'usager sera notifié par SMS et/ou email
        visible_and_not_notified: Le RDV sera visible dans la liste des RDVs côté usager, l'usager ne recevra aucune notification (ni SMS ni email)
        invisible: Le RDV sera invisible dans la liste des RDVs côté usager, l'usager ne recevra aucune notification (ni SMS ni email)
      motif/sectorisation_levels:
        agent: Sectorisation à l'agent
        organisation: Sectorisation à l'organisation
        departement: Sectorisation au département
      motif/sectorisation_levels/hint:
        agent: Réservable par les usagers uniquement dans les secteurs attribués à des agents spécifiques
        organisation: Réservable par les usagers uniquement dans les secteurs attribués à l'organisation
        departement: Réservable par les usagers dans l'ensemble du département
      motif/location_types:
        home: À domicile
        phone: Par téléphone
        public_office: Sur place
      motif/location_types/hint:
        public_office: Le RDV aura lieu au lieu sélectionné (MDS...)
        phone: L'usager sera notifié que le RDV se passera par téléphone, au numéro indiqué dans son profil
        home: L'usager sera notifié que le RDV aura lieu à l'adresse remplie dans son profil
    errors:
      models:
        motif:
          attributes:
            base:
              not_reservable_online_if_collectif: La réservation en ligne n'est pas possible pour les RDV collectifs.
              not_at_home_if_collectif: Les RDV collectifs doivent avoir lieu sur place.
            name:
              taken: est déjà utilisé pour un motif avec le même type de RDV.
